'use strict';

const store = require('./store-5a3b44dc.js');

function isAdmin() {
  var _a;
  return (store.state === null || store.state === void 0 ? void 0 : store.state.session) && ((_a = store.state === null || store.state === void 0 ? void 0 : store.state.claims) === null || _a === void 0 ? void 0 : _a.admin);
}

exports.isAdmin = isAdmin;
